Author Message

Posted: Fri Jul 24, 2009 6:19 am   Post subject: 4.2 upgrade

I attempted to upgrade from 3.5 to 4.2 and had an issue. My script reports "failed to create COM object". I'm using Apache and PHP with the following syntax:

$fs = new COM("iSpring.PresentationConverter");

As best I can tell, this syntax did not change with the new version. Is there something else I need to configure to get this running?


Profile profile test
Display posts from previous:  Sort by  

  


Who is online
Who is online In total there are 8 users online :: 1 registered, 0 hidden and 7 guests (based on users active over the past 5 minutes)
Most users ever online was 143 on Sun Mar 31, 2019 2:07 pm

Registered users: Bing [Bot]


cron